/*
 * font-family: 'IM Fell DW Pica', serif;
 * font-family: 'Open Sans', sans-serif;
 */

body {
    background-image: url("../images/bg.png");
    font-family: 'Open Sans', sans-serif;
    color: #000;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'IM Fell DW Pica', serif;
}

a {
    color: #a9431e;
    text-decoration: underline;
}

a:hover {
    color: #f94a09;
    text-decoration: underline;
}

.main-content {
    padding-top: 25px;
    padding-bottom: 50px;
}

.page-footer {
    background-color: #000;
    color: #a9431e;
    padding: 50px 100px;
}

.top-deco-bar {
    height: 67px;
    background-image: url("../images/bg-pattern.png");
}

.bottom-deco-bar {
    height: 67px;
    background-image: url("../images/bg-pattern.png");
    background-position: top -1px left;
}

